@charset "utf-8";
/*
Author: Darren Jones
Author URL: http://www.gcweb.com.au/
*/

/* Overall page structure
========================================================== */
body { background:#D4D4D4 url(../images/common/bg_body.png) left top repeat-x; margin:0; padding:0;}
div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,label {margin:0;padding:0;}

#container { width:900px; margin:0 auto;}
a img { border:0px none;}
.clear { clear:both;}
.pngfix {}

/* Header 
========================================================== */
#header { width:900px; height:90px; position:relative; margin-top:25px; background:url(../images/common/bg_header.png) no-repeat;}

#header .logo { position:absolute; top:0px; left:0px; width:280px; height:90px;}

#header .info { position:absolute; top:0px; left:310px; width:580px; height:30px; padding:0 10px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-style:italic; color:#fff; text-align:right;}
#header .info span { font-family:'Francois One', sans-serif; font-size:20px; font-weight:700; color:#729ECF; margin-right:5px;}
#header .info a { color:#fff; text-decoration:none;}
#header .info a:hover { color:#729ECF;}

#header .menu { position:absolute; top:30px; left:280px; width:620px; height:60px; font-family:'Francois One', sans-serif; font-size:23px; font-weight:700; font-style:italic;}
#nav, #nav ul { padding:10px 0 0 10px; list-style:none; width:610px;}
#nav { position:relative; display:block; z-index:999;}
#nav ul { display:none;}
#nav li { list-style:none; display:inline;}
#nav li a { display:block; float:left; color:#fff; text-decoration:none; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); padding:0 15px;}
#nav li a.end { padding:0 0 0 15px;}
#nav li a:hover { color:#3E79B8;}
#nav li b { display:block; cursor:pointer; font-weight:normal;}
#nav li a b.clicked { color:#fff;}
#nav li ul { position:absolute; left:170px; top:60px; width:141px; height:111px; font-family:Arial, Helvetica, sans-serif; float:left; padding:20px 25px 8px 25px; background:url(../images/common/bg_sub.png) no-repeat;}
#nav li ul li a { width:141px; height:30px; text-align:left; color:#93B5DB; font-size:14px; font-weight:normal; line-height:30px; padding:0px; text-align:center;}
#nav li ul li a:hover { color:#fff;}


/* Slider 
========================================================== */
#slider { width:900px; height:315px; position:relative;}
#slider .cta-quote { position:absolute; right:40px; bottom:10px; z-index:111;}
#slider .slides_container {	width:900px; overflow:hidden; display:none;}
#slider .slides_container a { width:900px; height:315px; display:block;}
#slider .slides_container a img { display:block;}
#slider .shaddow { position:absolute; top:0; left:0; width:900px; height:315px; background:url(../images/slider/bg_slider-overlay.png) no-repeat; z-index:101;}
#slider .next, #slider .prev { position:absolute; bottom:0px; left:-10px; width:40px; height:46px; display:block; z-index:101;}
#slider .next {	left:870px;}
#slider .pagination { position:absolute; bottom:10px; left:42%; width:200px; z-index:999;}
#slider .pagination li { float:left; margin:0 1px; list-style:none;}
#slider .pagination li a { display:block; width:24px; height:0; padding-top:24px; background-image:url(../images/slider/pagination.png); background-position:0 0; float:left; overflow:hidden;}
#slider .pagination li.current a { background-position:0 -24px;}


/* Quick Links 
========================================================== */
#quicklinks { width:900px; height:130px; position:relative; background:url(../images/common/bg_quicklinks.png) no-repeat;}
#quicklinks a { position:absolute; top:32px; width:202px; height:62px;}
#quicklinks a:hover { -moz-opacity:.75; filter:alpha(opacity=75); opacity:.75;}
#quicklinks .link1 { left:15px;}
#quicklinks .link2 { left:240px;}
#quicklinks .link3 { left:460px;}
#quicklinks .link4 { left:685px;}

  	.tipsy { font-size: 11px; font-family:Arial, Helvetica, sans-serif; position: absolute; padding: 5px; z-index: 100000; }
  	.tipsy-inner { background-color: #002042; color: #FFF; max-width: 250px; padding: 5px 8px 4px 8px; text-align: center; }

  	/* Rounded corners */
  	.tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
  
  	/* Uncomment for shadow */
  	.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }
  
  	.tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }
  
  	/* Rules to colour arrows */
  	.tipsy-arrow-n { border-bottom-color: #002042; }
	.tipsy-arrow-s { border-top-color: #002042; }
  	.tipsy-arrow-e { border-left-color: #002042; }
  	.tipsy-arrow-w { border-right-color: #002042; }
  
	.tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
  	.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
  	.tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
  	.tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }

	
/* Content 
========================================================== */
#content { width:900px; padding:35px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666; line-height:20px;}

#content h1 { font-family:'Francois One', sans-serif; font-size:24px; font-style:italic; color:#00264E; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); padding-bottom:10px; border-bottom:1px dotted #115191;}
#content h2 { font-family:'Francois One', sans-serif; font-size:18px; font-style:italic; color:#00264E; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); padding-bottom:5px; border-bottom:1px dotted #115191;}

#content a img { border:5px solid #fff;}
#content a:hover img { border:5px solid #115191;}

#content a.more { color:#00264E; text-decoration:none; font-size:12px; font-style:italic; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);}
#content a.more:hover { color:#115191;}

#content .home-photos { display:block; border-top:1px dotted #fff; padding-top:15px;}
#content .home-photos a { display:block; float:left; margin-right:17px;}
#content .home-photos a.last { margin-right:0px;}

#content .right-col { display:block; float:right; width:310px; padding:0 0 25px 25px;}
#content .right-col a.quote { display:block; width:310px; height:60px; text-indent:-9999px; background:url(../images/common/btn_quote.png) no-repeat;}
#content .right-col a.quote:hover { background-position:0 -60px;}
#content .right-col a.articles { background:url(../images/common/pointer.png) no-repeat 0 3px; padding:0 0 0 15px; margin:0 0 0 10px; color:#00264E; text-decoration:none;}
#content .right-col a.articles:hover { color:#115191; text-decoration:underline;}

#content.services b { background:url(../images/common/check.png) no-repeat 0 2px; padding:0 0 0 25px; font-size:18px;}
#content.services li { list-style:none; background:url(../images/common/pointer-green.png) no-repeat 0 6px; padding:0 0 0 15px; margin:0 0 0 25px;}
#content.services li a { color:#666; text-decoration:none;}
#content.services li a:hover { color:#115191; text-decoration:underline;}
#content.services li.tick { list-style:none; background:url(../images/common/check.png) no-repeat 0 2px; padding:0 0 0 25px; margin:0 0 0 25px;}




/* Footer 
========================================================== */
#footer { width:100%; height:110px; background:url(../images/common/bg_footer.gif) repeat-x; color:#D4D4D4; font-size:11px; padding-top:10px; font-family:Arial, Helvetica, sans-serif;}
#footer .inner { width:900px; margin:0 auto;}
#footer a.gcweb { float:right; color:#D4D4D4; text-decoration:none;}
#footer a.gcweb:hover { color:#484848;}

